View Issue Details

IDProjectCategoryView StatusLast Update
0000126SnakeoilOSweb-apppublic2019-05-05 12:32
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.1.5Fixed in Version1.1.5 
Summary0000126: Add "Update Ubuntu" to System Command Panels
Description

Allow Snakeoil OS users to easily update their Ubuntu systems with the latest updates.

Use this command:
apt-get update && apt-get dist-upgrade

TagsNo tags attached.

Activities

agent_kith

2019-05-05 12:32

administrator   ~0000210

snakeoil-ngx: 8f08f75
snakeoil-rest: d775b66

Issue History

Date Modified Username Field Change
2017-08-17 10:52 agent_kith New Issue
2017-08-17 10:52 agent_kith Status new => assigned
2017-08-17 10:52 agent_kith Assigned To => agent_kith
2017-08-19 22:30 agent_kith Status assigned => closed
2017-08-19 22:30 agent_kith Resolution open => fixed
2017-08-19 22:30 agent_kith Fixed in Version => 1.1.0
2018-01-03 09:49 agent_kith Status closed => feedback
2018-01-03 09:49 agent_kith Resolution fixed => reopened
2018-01-03 09:49 agent_kith Status feedback => new
2018-01-03 09:49 agent_kith Product Version 1.1.0 =>
2018-01-03 09:49 agent_kith Fixed in Version 1.1.0 =>
2018-01-03 09:49 agent_kith Target Version 1.1.0 =>
2018-01-03 09:56 agent_kith Resolution reopened => open
2018-01-03 09:56 agent_kith Target Version => 1.1.0
2018-03-05 17:44 agent_kith Target Version 1.1.0 =>
2018-08-17 13:48 agent_kith Target Version => 1.1.1
2018-10-27 10:10 agent_kith Target Version 1.1.1 =>
2019-04-03 10:07 agent_kith Target Version => 1.1.5
2019-05-05 12:32 agent_kith Status new => closed
2019-05-05 12:32 agent_kith Resolution open => fixed
2019-05-05 12:32 agent_kith Fixed in Version => 1.1.5
2019-05-05 12:32 agent_kith Note Added: 0000210